<div class="row products-page">
  <div class="col-md-3">
    <%= render 'sidebar' %>
  </div>
  <div class="col-md-9">
    <div class="row row-btn">
      <%= link_to ingredient_path(@ingredient), method: :delete, data: {confirm: "Da li ste sigurni?"}, class:"btn edit-btn" do %>
        Izbriši <i class="icon-trash icon-white"></i>
      <% end %>
      <%= link_to edit_ingredient_path(@ingredient), class:"btn edit-btn" do %>
        Izmijeni <i class="icon-edit"></i>
      <% end %>
    </div>
    <div class="row">
      <div class="panel panel-default">
        <div class="panel-heading">Opšte informacije:</div>
        <div class="panel-body">
           <p>
             <%= @ingredient.description %>
           </p>
        </div>
      </div>
    </div>

    <% unless @ingredient.products.empty? %>
    <div class="panel panel-default">
      <div class="panel-heading">Sastojak se nalazi u sljedećim proizvodima:</div>
      <div class="panel-body">
        <%= render partial: "products/products", locals: {products: @ingredient.products} %>
      </div>
    </div>
    <% end %>
  </div>
</div>
